archive: https://github.com/silnrsi/font-harmattan/releases/download/v4.000/Harmattan-4.000.zip
branch: master
files:
  Harmattan-4.000/OFL.txt: OFL.txt
  Harmattan-4.000/Harmattan-Regular.ttf: Harmattan-Regular.ttf
  Harmattan-4.000/Harmattan-Medium.ttf: Harmattan-Medium.ttf
  Harmattan-4.000/Harmattan-SemiBold.ttf: Harmattan-SemiBold.ttf
  Harmattan-4.000/Harmattan-Bold.ttf: Harmattan-Bold.ttf
